:root {
  --primary: #44687d;
  --primary-foreground: #fff;
}

.nav-secondary {
    background: #44687d !important;
}
.nav-item-secondary-link {
    color: #fff !important;
}
.nav-item.active .nav-item-link, .nav-item-link:hover {
    border-color: #44687d;
}
.btn-primary {
    border-color: #44687d !important;
    background-color: #44687d !important;
}
.custom-logo {
    content: url(./images/hastingsdc-logo.svg);
    width: auto;
    padding-top: 8px;
    padding-bottom: 8px;
}
.landingslider {
    background: url(./images/hastingsdc-background.jpg) no-repeat;
    background-size: cover;
}

/* disclaimer styles */
#hastingsdc-disclaimer{
    background-color: #4279b8;
}
#hastingsdc-disclaimer h1 {
    color: #fff;
    font-weight: 700;
    line-height: 1.5em;
    letter-spacing: 1px;
}
#hastingsdc-disclaimer p {
    color: #fff;
}
#hastingsdc-disclaimer h1 span, h1.pg-heading span {
    display: block;
    font-size: .8em;
    font-style: italic;
    font-weight: 400;
    margin-top: -10px;
    letter-spacing: normal;
}

.advanced-search-link.text-primary,
.burial-list-action-button.text-primary
.btn-text.underline {
    color: var(--primary) !important;
}

a.underline {
    color: var(--primary) !important;
}

.underline {
    text-decoration-color: var(--primary) !important;
}